Subject: Latest spec for PIM-SM

From: "Subrata Sa" <[email-masked]>
Date: Wed, 1 Aug 2001 02:23:32 -0800

Draft "draft-ietf-pim-sm-v2-new-02.txt" for PIM-SM was released
on March 2, 2001 and is expected to expire by September 2001. 

Is there any RFC/ draft newer than "draft-ietf-pim-sm-v2-new-02.txt"
for PIM-SM ?

-Subrata 
_____________________________________________________________
Tired of limited space on Yahoo and Hotmail?
Free 100 Meg email account available at http://www.dacafe.com